petsc-3.7.1 2016-05-15
Report Typos and Errors

# PCSPAISetVerbose

verbosity level for the SPAI preconditioner

### Synopsis

    #include "petscpc.h"
    PetscErrorCode  PCSPAISetVerbose(PC pc,int verbose)

### Input Parameters

| pc | - the preconditioner Many br
| n | - level (default 1) Many br

Notes: print parameters, timings and matrix statistics Many br

Many br

### See Also

PCSPAI, PCSetType()

Level:intermediate
Location:src/ksp/pc/impls/spai/ispai.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages